/* Individuelle Anpassungen und Ergaenzungen bitte nur hier einfuegen! */

*[id] {
    scroll-margin-top: 100px;
}


/* Karteneinbindung in der Randspalte bzw. einem Widget */
/*
.randspalte .widget.kartenmodul  {
    padding: 0;
}
.randspalte .widget.kartenmodul h3 {
    margin: 0;
}
.randspalte .widget.kartenmodul .leaflet-pane {
	z-index: 44;
}
.randspalte .widget.kartenmodul .leaflet-control {
    z-index: 46;
}
*/

table {/*background-color:transparent;*/}
table tr {/*border-bottom:none;*/}
table th {/*background-color:transparent;border-bottom:none;*/}

.einleitung {/*display:block !important;font-style:italic;margin-bottom:20px;*/}

/* Datepicker */
.ui-datepicker {/*background-color:#fff;*/}
.ui-datepicker .ui-datepicker-header {/*background-color:#000;*/}
.ui-datepicker th {/*background-color:#000;border-top:1px solid #fff;*/}
.ui-datepicker-calendar td:hover a {/*background-color:#000;*/}
.ui-datepicker-calendar a.ui-state-active {/*color:#000;*/}

/* Volltextsuche */
.vt_anchor {/*text-decoration:none;color:#000;*/}
.solr-results em {/*background-color:#ff0;font-style:normal;padding:0 1px;*/}
.solr-results a {/*text-decoration:none;*/}

/*TOC Google-Übersetzer
.google-translate-placeholder {
    font-size: 11px;
    color: 0000666;
    white-space: nowrap;
}
    
.google-translate-placeholder .goog-te-gadget-simple {
    background-color: #fff;
    font-size: 10pt;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
}

.google-translate-placeholder .goog-te-menu-value {
    font-size: 12px;
    text-decoration: none;
    color: 0000666;
    white-space: nowrap;
    margin-left: 4px;
    margin-right: 4px;
}
    
.google-translate-placeholder .goog-te-gadget-simple .goog-te-menu-value span {
    text-decoration: none;
}

*/
.goog-te-gadget .goog-te-combo {
    color: #000 !important;
}
.goog-te-gadget,
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    color: #fff !important;
}
.google-info-menu, .google-info-menu02 {
    display:none;
    position:absolute;
    z-index:10;
    background-color:rgb(81,81,80);
    color:#fff;
    padding:10px;
    max-width:350px;
    text-align:left;
}
.google-info-menu a, .mm-menu .google-info-menu a,
.google-info-menu02 a, .mm-menu .google-info-menu02 a{
    text-decoration:underline;
}
.google-info-menu a:hover, .google-info-menu a:focus, .mm-menu .google-info-menu a:hover, .mm-menu .google-info-menu a:focus,
.google-info-menu02 a:hover, .google-info-menu02 a:focus{
    text-decoration:none;
}
.fixed-menu #search-bar .prio-icon-bar .google-info-menu02 a {
    padding:0;
}
#google_translate_element {
    display:inline-block;
}
.google-translate-message {
    display: none; 
    position: absolute; 
    color: #fff; 
    background: #5d5d5d; 
    width: 310px; 
    margin-left: -185px; 
    z-index: 10; 
    text-align: left; 
    font-size: 0.75em; 
    padding: 5px;
}
.goog-te-gadget-simple .goog-te-menu-value span {
    color:#000;
}
.goog-te-gadget {
    padding-right:15px;
}
/* VOLLTEXTSUCHE - AUTOCOMPLETE - TOC 22.07.2021*/
.ui-helper-hidden-accessible {
    display: none;
}
.ui-widget {
    font-family:"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important; /* FONTS INDIVIDUELL ANPASSEN */
    font-weight: 300;
    z-index: 1000;
}
.ui-widget.ui-widget-content.ui-autocomplete {
    width: 100% !important;
    max-width: 729px;
    outline:1px solid #000;
    overflow: auto;
    color: #080808 !important;
    background-color: #fff !important;
    padding: 15px 0;
    margin: 10px 0 0 0;
    /*-webkit-box-shadow:0px 5px 5px 0px rgba(50,50,50,0.25);-moz-box-shadow:0px 5px 5px 0px rgba(50,50,50,0.25);
    box-shadow:0px 5px 5px 0px rgba(50,50,50,0.25);*/
    filter: none;
}
.ui-menu .ui-menu-item:hover {
    color: #fff;
    background: #2d8bbf !important;
    border: none !important;
}
.ui-menu .ui-menu-item-wrapper {
    padding: 5px 15px;
}
.ui-menu .ui-menu-item-wrapper:hover {
    color: #000;
    background: #FFB119 !important; 
    border: none !important;
}
#datepicker_events .ui-state-active, #datepicker_events .ui-widget-content .ui-state-active, #datepicker_events .ui-widget-header .ui-state-active, #datepicker_events a.ui-button:active, #datepicker_events .ui-button:active, #datepicker_events .ui-button.ui-state-active:hover, .ui-datepicker-calendar td:hover a, .ui-datepicker-calendar td:focus a {
    color:#000;
    background-color:#FFB119;
    font-weight:700;
}
.ui-datepicker .ui-datepicker-header a, .ui-datepicker .ui-datepicker-header span {
    color:#000;
}
ul.ui-autocomplete {
    list-style: none !important
}


/* SHARE-FUNKTION - TOC 19.07.2021*/
.shariff {
    margin-left: 0;
}
.shariff .orientation-horizontal.button-style-icon li {
    min-width: 35px;
    width:auto;
    margin-bottom: 0;
}
.shariff .fa {
    margin-right: 0px;
}
.shariff li {
    height: 38px;
}
.shariff .orientation-horizontal li {
    margin-right: 5px;
}
.shariff .orientation-horizontal li:last-child {
  margin-right: 5px;
}
.shariff li a {
    padding: 5px 10px;
    line-height: 1;
    height: 38px;
    display:block;
}
.shariff li .fab, .shariff li .far, .shariff li .fas {
    line-height: 30px;
}
.social {
    position:relative;
    padding-top: 30px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;    
}
.instagram {
    display: inline-block;
}
.instagram a {
    padding: 5px 10px;
    line-height: 1;
    height: 38px;
    display: block;
    color:#fff !important;
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.instagram a:hover,
.instagram a:focus {
    color:#000 !important;
}
.instagram a i {
    font-size: 28px;
    width: 30px;
    line-height: 30px;
    margin: 0;
}
@media only screen and (min-width: 600px){
    .instagram a i {
        font-size: 24px;
    }
}
@media only screen and (max-width: 680px){
    .shariff {
      margin-left: 45px;
    }
    .instagram a, .shariff li a {
      padding: 5px 5px;
    }
    .shariff li .fab, .shariff li .far, .shariff li .fas {
        width: 30px;
    }
}
/*Accordion /Randspalte volle Breite 17.02.22*/
.accordion-container .column-2x3, .accordion-container .column-3 {
    width:100%;
}

/* CS 13.04.2022 - PMTASKS3004 */
.folgeseite .cards.icon-cards .icon {
  padding: 5px 10px;
}
.folgeseite .cards.icon-cards .icon {
  font-size: 1.94444em;
}
.folgeseite .flags .cards .icon {
  width: 70px;
  flex-shrink: 0;
}
.folgeseite .flags .cards:not(.cards-circle) .icon i {
  font-size: 1.35em;
  font-weight: bold;
  color: #FFB119 !important;
}
.folgeseite .flags .cards .icon + .caption {
  text-align: left;
  padding: 10px;
  margin: 0;
}

/* Organigramm PMTASKS2851 */
/*.org-chart .flex-row {
  margin: 0 -0.25em;
}*/
.org-chart-level-1 .org-chart-left .secondary-bg-color, .org-chart-level-1 .org-chart-right .secondary-bg-color {
    background: #FFF7E7;
}
.org-chart-level-1 .org-chart-left .secondary-bg-color, .org-chart-level-1 .org-chart-right .secondary-bg-color, .org-chart-level-1 .org-chart-main .primary-bg-color {
    border-radius: 0;
}
.org-chart-level-1 .org-chart-main .primary-bg-color {
    background: #FFB119;
}
.org-chat a {
    color: #161615;
    text-decoration: none !important;
}
.org-chart-level-1 a {
    font-size: 1.375em;
}
.org-chart-level-1 a, .org-chart-stab a, .org-chart-level-2 a, .org-chart-level-2 .flex-col-10 a {
    text-decoration: none !important;
}
.org-chart-main .primary-bg-color p, .org-chart-main .primary-bg-color strong {
    color: #161615 !important;
}
.org-chart-level-1 a p {
    font-weight: 400;
    line-height: 1.14;
}
.org-chart-item:hover, .org-chart-item:focus, .tab-focus > .org-chart-item {
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.org-chart-item.prim_2-bg-color {
    /*min-height: 149px;*/
    background: #444443;
    color:#fff;
    border-radius: 0;
    padding: 1em 0.45em;
}
.org-chart-stab [class*="flex-col-"] .sec_3-bg-color {
    background: #F3F3F3;
    border-radius: 0;
}
.org-chart-stab a {
    font-size: 1.375em;
}
.org-chart-level-2 {
    margin-top: 0.25em;
}
.org-chart-level-2 .flex-col-10 > a {
    color: #fff;
}
.org-chart-level-2 .flex-col-10 > a:hover, .org-chart-level-2 .flex-col-10 > a:focus {
    color:#fff;
}
.org-chart-level-3 .sec_3-bg-color {
    background:#F3F3F3;
    border-radius: 0;
    margin-top: 0.5em;
}
.org-chart-level-3 .sec_3-bg-color a {
    color: #161615 !important;
}
.org-chart-level-3 .sec_3-bg-color > a:hover, .org-chart-level-3 .sec_3-bg-color > a:focus {
    color:#161615 !important;
}
.org-chart-level-2 .prim_2-bg-color p, .org-chart-level-3 .sec_3-bg-color p {
    line-height: 1.125em;
}

/* Definitionen fuer die Destination-Data-Templates (rudimentäre Grundlage erstellt von PC) */
.des-infobox,.des-features,.des-text-details,.des-profile-details,.des-function,.des-address{/*width: 1082px*/;margin-left:auto;margin-right:auto;}

.clb {clear: both;}

.as-1em {padding-top:1em;}

/* Karte Detailansicht */
#des_map {float:left; width: 500px; height: 300px; }

/* Objekt-Wrapper (Suchergebnis) */
.des-item {display:block; border-bottom:1px solid black; margin-bottom:25px;}
.des-cards .des-item {display:block; border-bottom:0; margin-bottom:0;min-height: 390px;position: relative;}
/* Objekttitel */
.des-caption .des-title {
    font-weight: 600;
    margin: 0;
    width: 80%;
    display: inline-block;
}
.des-caption .des-title a {
    text-decoration: none;
}
.des-caption .des-title h2 {
    text-transform: uppercase;
    font-size: 1.3rem;
    margin: 0;
    margin-bottom: 1.8rem;
}
.des-caption .des-title h2:after{
    background: none repeat scroll 0 0 #FFB119;
    bottom: -2px;
    content: "";
    display: block;
    height: 5px;
    position: relative;
    width: 200px;
}
.des-caption .description {
    border-top: 2px solid #F5F5F5;
    padding-top: 0.8rem;
}


h1.des-title {font-weight:normal;line-height: initial;}

.site-content .share {text-align: center;font-size: 1.25rem;}
.site-content .share p {display: inline;}
.site-content .share p > a i.fas.fa-star {color: #ffd500;}
.site-content .share a:hover {text-decoration:none;}


/*Objektort*/
.des-city {font-weight:lighter;color:#a8a8a8;font-style:italic;font-size:.85rem;border-bottom: 1px solid #a8a8a8;padding-bottom: 0.2rem;}

/* Kategorien */
.des-cat, .des-detailroute p {
    z-index: 5;
    position: inherit;
    margin: 0;
}
.green .des-cat i.fa-tag{
    font-weight: 600;
    margin: 1rem 10px 0 0;
    font-size: 1.4em;
    color: #B8DCB1;
}
.green .des-detailroute p i {
    font-weight: 600;
    margin-right: 10px;
    font-size: 1.4em;
    color: #B8DCB1;
}
.dgreen .des-cat i.fa-tag{
    font-weight: 600;
    margin: 1rem 10px 0 0;
    font-size: 1.4em;
    color: #d15815;
}
.dgreen .des-detailroute p i {
    font-weight: 600;
    margin-right: 10px;
    font-size: 1.4em;
    color: #d15815;
}
.orange .des-cat i.fa-tag{
    font-weight: 600;
    margin: 1rem 10px 0 0;
    font-size: 1.4em;
    color: #e4e3aa;
}
.orange .des-detailroute p i {
    font-weight: 600;
    margin-right: 10px;
    font-size: 1.4em;
    color: #e4e3aa;
}
.dorange .des-cat i.fa-tag{
    font-weight: 600;
    margin: 1rem 10px 0 0;
    font-size: 1.4em;
    color: #F07E26;
}
.dorange .des-detailroute p i {
    font-weight: 600;
    margin-right: 10px;
    font-size: 1.4em;
    color: #F07E26;
}
.dorange .des-cat i.fa-tag{
    font-weight: 600;
    margin: 1rem 10px 0 0;
    font-size: 1.4em;
    color: #F07E26;
}
.blue .des-detailroute p i {
    font-weight: 600;
    margin-right: 10px;
    font-size: 1.4em;
    color: #A0D9F8;
}
.blue .des-cat i.fa-tag{
    font-weight: 600;
    margin: 1rem 10px 0 0;
    font-size: 1.4em;
    color: #A0D9F8;
}
.dblue .des-detailroute p i {
    font-weight: 600;
    margin-right: 10px;
    font-size: 1.4em;
    color: #7CAEC9;
}
.dblue .des-cat i.fa-tag{
    font-weight: 600;
    margin: 1rem 10px 0 0;
    font-size: 1.4em;
    color: #7CAEC9;
}
.grey .des-cat i.fa-tag{
    font-weight: 600;
    margin: 1rem 10px 0 0;
    font-size: 1.4em;
    color: #454545;
}
.grey .des-detailroute p i {
    font-weight: 600;
    margin-right: 10px;
    font-size: 1.4em;
    color: #454545;
}

/* Bild Suchergebnis */
.des-item .des-image img {width:200px; }

/* Bild Detailansicht */
.des-image {padding: 30px 0px;position:relative; width:50%; -ms-flex-negative:0; flex-shrink:0;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;width: 726px;}
.des-image img {width:100%;z-index: 5;position: inherit;}

.des-image .des-slider.loaded {
    height: auto;
}
.des-image .des-slider {
    display: inline-block;
    width: 100%;
    overflow: hidden;
}
.des-image .titelbild .elem{
    padding-top: 0;
    margin: 0;
    background: center center no-repeat;
    background-size: cover;
    padding-top:60%;
}
.des-image .titelbild .elem  a {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
}
.des-slider .titelbild {
    padding: 0;
}
.des-slider .titelbild-control-nav {
    position: absolute;
    z-index: 65;
    bottom: -5px;
    left: 35px;
    list-style: none;
    margin: 0;
    padding: 0 0 0px 0;
}
.des-slider .titelbild-control-nav li {
    display: inline-block;
    margin-right: 10px;
}
.des-slider .titelbild-control-nav li a {
    opacity: 0.5;
}
.des-slider .titelbild-control-nav .titelbild-active {
    opacity: 1;
}
.des-slider .titelbild-control-nav li a, .des-slider .titelbild-pauseplay a {
    color: #000;
}
.des-slider .titelbild-control-nav .titelbild-active {
    opacity: 1;
}
.des-slider i[class*="fa-"] {
    margin: 0;
    font-size: 1rem;
}
.des-slider i.fas.fa-circle {
    font-weight: 300 !important;
}
.des-slider .titelbild-active i.fas.fa-circle {
    font-weight: 900 !important;
} 
.des-slider .titelbild-pauseplay {
    position: absolute;
    z-index: 65;
    bottom: -5px;
    left: 0;
    padding: 0 0 0 0;
}
.des-slider .titelbild-pauseplay a i[class*="fa-"] {
  font-size: 1rem;
  line-height: 1;
  color: #000;
  text-shadow: none;
}

.des-cards .des-image {padding: 0;overflow: hidden;width:100%;display: block;}

.des-caption {padding: 14px 24px;min-height: 175px;position:relative;}
.site-content .des-caption a:hover {text-decoration:none;}

/*Route GoogleMaps*/
.des-route {float: right;/*width:10%;display: flex;*/}
.des-route i {
    vertical-align: -11% !important;
}
.des-route a i {
    margin-right:0;
}

/* Teaser-Text (Suchergebnis) */
.des-teaser {font-size:.855rem;letter-spacing: -0.02rem;line-height: 1.3;}

/* Objektdetail-Text (Detailansicht) */
.des-detail {clear: both; padding: 20px 0 20px 0;}
.des-detail h3 {font-weight:normal;}

/*Button Detailansicht*/
.des-btn-gpx.column-2,.des-btn-print.column-2  {overflow:hidden;}

.des-btn-gpx i, .des-btn-print i {font-size:2rem;margin-top: -7px;}
.des-btn-gpx a.btn,.des-btn-print a.btn {
    display: block;
    left: 0;
    height: 150px;
    padding-top: 3.25rem;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    color:#fff;
    text-align:center;
    border: none !important;
    font-size: 1.2rem;
    margin:0;
    -webkit-transition: background-size 0.5s ease;
    -o-transition: background-size 0.5s ease;
    transition: background-size 0.5s ease;
}
.des-btn-gpx a.btn:hover,.des-btn-print a.btn:hover {
    text-decoration:none;
}
.des-btn-gpx a.btn{
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,.61)), to(rgba(0,0,0,.61))), url(assets/img/anreisegpx.jpg);
    background-image: -o-linear-gradient(rgba(0,0,0,.61), rgba(0,0,0,.61)), url(assets/img/anreisegpx.jpg);
    background-image: linear-gradient(rgba(0,0,0,.61), rgba(0,0,0,.61)), url(assets/img/anreisegpx.jpg);
}
.des-btn-print a.btn{
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,.61)), to(rgba(0,0,0,.61))), url(assets/img/anreiseplanen.jpg);
    background-image: -o-linear-gradient(rgba(0,0,0,.61), rgba(0,0,0,.61)), url(assets/img/anreiseplanen.jpg);
    background-image: linear-gradient(rgba(0,0,0,.61), rgba(0,0,0,.61)), url(assets/img/anreiseplanen.jpg);
}
.des-btn-gpx a:hover,.des-btn-print a:hover {
    /*-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);*/
    background-size:115%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.btn.gpx::before,.btn.print::before {
    content: '';
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    border: 1px solid rgba(255,255,255,.5);
    margin-right:0;
}
/* Höhenprofil (Detailansicht) */
.des-profile img {padding: 0 10px 10px 0;background: #fff;}
.des-profile {padding: 3rem 0;background: #eaeaea;margin: 0 -30px;}
.des-profile h3 {text-align:left;}

.green li.des-tour-ascent:before {content: '\f201';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-tour-descent:before {content: '\f64d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-tour-elevationMax:before {content: '\f341';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-tour-elevationMin:before {content: '\f33d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-tour-distanz:before {content: '\f018';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.6em;color:#B8DCB1;}

.dgreen li.des-tour-ascent:before {content: '\f201';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-tour-descent:before {content: '\f64d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-tour-elevationMax:before {content: '\f341';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-tour-elevationMin:before {content: '\f33d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-tour-distanz:before {content: '\f018';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.6em;color:#d15815;}

.orange li.des-tour-ascent:before {content: '\f201';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-tour-descent:before {content: '\f64d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-tour-elevationMax:before {content: '\f341';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-tour-elevationMin:before {content: '\f33d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-tour-distanz:before {content: '\f018';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.6em;color:#e4e3aa;}

.dorange li.des-tour-ascent:before {content: '\f201';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-tour-descent:before {content: '\f64d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-tour-elevationMax:before {content: '\f341';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-tour-elevationMin:before {content: '\f33d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-tour-distanz:before {content: '\f018';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.6em;color:#F07E26;}

.blue li.des-tour-ascent:before {content: '\f201';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-tour-descent:before {content: '\f64d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-tour-elevationMax:before {content: '\f341';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-tour-elevationMin:before {content: '\f33d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-tour-distanz:before {content: '\f018';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.6em;color:#A0D9F8;}

.dblue li.des-tour-ascent:before {content: '\f201';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-tour-descent:before {content: '\f64d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-tour-elevationMax:before {content: '\f341';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-tour-elevationMin:before {content: '\f33d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-tour-distanz:before {content: '\f018';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.6em;color:#7CAEC9;}

.grey li.des-tour-ascent:before {content: '\f201';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#454545;}
.grey li.des-tour-descent:before {content: '\f64d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#454545;}
.grey li.des-tour-elevationMax:before {content: '\f341';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#454545;}
.grey li.des-tour-elevationMin:before {content: '\f33d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#454545;}
.grey li.des-tour-distanz:before {content: '\f018';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.6em;color:#454545;}

li.des-tour-ascent:before {content: '\f201';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#000;}
li.des-tour-descent:before {content: '\f64d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 25px;font-size: 1.6em;color:#000;}
li.des-tour-elevationMax:before {content: '\f341';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#000;}
li.des-tour-elevationMin:before {content: '\f33d';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 32px;font-size: 1.6em;color:#000;}
li.des-tour-distanz:before {content: '\f018';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.6em;color:#000;}

/* Objektmerkmale (Detailansicht) ul,li */
.des-features {margin:5rem auto;}
.des-features ul {list-style: none;padding-left: 0;}
.des-features li {width:33.33%;display:inline-block;line-height: 1.3;}

.green .des-features li:before {content: '\f058';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.4em;color:#B8DCB1;}
.green li.des-tour-startort:before {content: '\f5a0';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-tourinfo-start:before {content: '\f276';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 27px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-tour-ziel:before {content: '\f11e';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-tour-dauer:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 13px;font-size: 1.6em;color:#B8DCB1;}

.dgreen .des-features li:before {content: '\f058';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.4em;color:#d15815;}
.dgreen li.des-tour-startort:before {content: '\f5a0';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-tourinfo-start:before {content: '\f276';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 27px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-tour-ziel:before {content: '\f11e';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-tour-dauer:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 13px;font-size: 1.6em;color:#d15815;}

.orange .des-features li:before {content: '\f058';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.4em;color:#e4e3aa;}
.orange li.des-tour-startort:before {content: '\f5a0';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-tourinfo-start:before {content: '\f276';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 27px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-tour-ziel:before {content: '\f11e';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-tour-dauer:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 13px;font-size: 1.6em;color:#e4e3aa;}

.dorange .des-features li:before {content: '\f058';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.4em;color:#F07E26;}
.dorange li.des-tour-startort:before {content: '\f5a0';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-tourinfo-start:before {content: '\f276';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 27px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-tour-ziel:before {content: '\f11e';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-tour-dauer:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 13px;font-size: 1.6em;color:#F07E26;}

.blue .des-features li:before {content: '\f058';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.4em;color:#A0D9F8;}
.blue li.des-tour-startort:before {content: '\f5a0';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-tourinfo-start:before {content: '\f276';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 27px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-tour-ziel:before {content: '\f11e';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-tour-dauer:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 13px;font-size: 1.6em;color:#A0D9F8;}

.dblue .des-features li:before {content: '\f058';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.4em;color:#7CAEC9;}
.dblue li.des-tour-startort:before {content: '\f5a0';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-tourinfo-start:before {content: '\f276';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 27px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-tour-ziel:before {content: '\f11e';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-tour-dauer:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 13px;font-size: 1.6em;color:#7CAEC9;}

.grey .des-features li:before {content: '\f058';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.4em;color:#454545;}
.grey li.des-tour-startort:before {content: '\f5a0';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#454545;}
.grey li.des-tourinfo-start:before {content: '\f276';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 27px;font-size: 1.6em;color:#454545;}
.grey li.des-tour-ziel:before {content: '\f11e';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#454545;}
.grey li.des-tour-dauer:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 13px;font-size: 1.6em;color:#454545;}

.des-features li:before {content: '\f058';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 10px;font-size: 1.4em;color:#454545;}
li.des-tour-startort:before {content: '\f5a0';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#454545;}
li.des-tourinfo-start:before {content: '\f276';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 27px;font-size: 1.6em;color:#454545;}
li.des-tour-ziel:before {content: '\f11e';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#454545;}
li.des-tour-dauer:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 13px;font-size: 1.6em;color:#454545;}

.green li.des-gastro-kitchen:before {content: '\f2e7';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-gastro-open:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-gastro-closed:before {content: '\f5ec';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#B8DCB1;}
.green li.des-gastro-food:before {content: '\f2e6';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 12px;font-size: 1.6em;color:#B8DCB1;}

.dgreen li.des-gastro-kitchen:before {content: '\f2e7';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-gastro-open:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-gastro-closed:before {content: '\f5ec';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#d15815;}
.dgreen li.des-gastro-food:before {content: '\f2e6';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 12px;font-size: 1.6em;color:#d15815;}

.orange li.des-gastro-kitchen:before {content: '\f2e7';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-gastro-open:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-gastro-closed:before {content: '\f5ec';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#e4e3aa;}
.orange li.des-gastro-food:before {content: '\f2e6';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 12px;font-size: 1.6em;color:#e4e3aa;}

.dorange li.des-gastro-kitchen:before {content: '\f2e7';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-gastro-open:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-gastro-closed:before {content: '\f5ec';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#F07E26;}
.dorange li.des-gastro-food:before {content: '\f2e6';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 12px;font-size: 1.6em;color:#F07E26;}

.blue li.des-gastro-kitchen:before {content: '\f2e7';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-gastro-open:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-gastro-closed:before {content: '\f5ec';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#A0D9F8;}
.blue li.des-gastro-food:before {content: '\f2e6';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 12px;font-size: 1.6em;color:#A0D9F8;}

.dblue li.des-gastro-kitchen:before {content: '\f2e7';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-gastro-open:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-gastro-closed:before {content: '\f5ec';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#7CAEC9;}
.dblue li.des-gastro-food:before {content: '\f2e6';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 12px;font-size: 1.6em;color:#7CAEC9;}

.grey li.des-gastro-kitchen:before {content: '\f2e7';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#454545;}
.grey li.des-gastro-open:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#454545;}
.grey li.des-gastro-closed:before {content: '\f5ec';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#454545;}
.grey li.des-gastro-food:before {content: '\f2e6';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 12px;font-size: 1.6em;color:#454545;}

li.des-gastro-kitchen:before {content: '\f2e7';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 10px;font-size: 1.6em;color:#454545;}
li.des-gastro-open:before {content: '\f017';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#454545;}
li.des-gastro-closed:before {content: '\f5ec';font-family: 'Font Awesome 5 Pro';font-weight: 600;margin-right: 15px;font-size: 1.6em;color:#454545;}
li.des-gastro-food:before {content: '\f2e6';font-family: 'Font Awesome 5 Pro';font-weight: 300;margin-right: 12px;font-size: 1.6em;color:#454545;}

.des-detailroute ul {z-index: 5;position: inherit;}
.des-detailroute li {margin: 25px 0;padding-left: 2.2em;text-indent: -2.25em;}

.des-detailroute {position: relative;background-color: #ececec;padding: 10px 10px 10px 30px;width:50%; -ms-flex-negative:0; flex-shrink:0;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center;}
.des-detailroute > * {
    width:100%;
    -ms-flex-negative:0;
        flex-shrink:0;
}
.des-infobox {margin-top: 3rem;position: relative; display:-webkit-box; display:-ms-flexbox; display:flex; margin-bottom:40px; justify-content: center;}

.green .des-infobox .des-image:before, .dgreen .des-infobox .des-image:before, .orange .des-infobox .des-image:before, .dorange .des-infobox .des-image:before, .blue .des-infobox .des-image:before, .dblue .des-infobox .des-image:before, .grey .des-infobox .des-image:before {
    content: '';
    position: absolute;
    width: 99em;
    height: calc(100% + 40px);
    top: -20px;
    right: 11rem;
    z-index: 2;
}
.green .des-infobox .des-image:before {
    background-color: #EAF5E7;
}
.dgreen .des-infobox .des-image:before {
    background-color: #f09b6c;
}
.orange .des-infobox .des-image:before {
    background-color: #e4e3aa;
}
.dorange .des-infobox .des-image:before {
    background-color: #FBD8BD;
}
.blue .des-infobox .des-image:before {
    background-color: #E2F4FD;
}
.dblue .des-infobox .des-image:before {
    background-color: #D7E7EF;
}
.grey .des-infobox .des-image:before {
    background-color: #ccc;
}
.des-detailroute:before{
    content: '';
    position: absolute;
    width: 90em;
    background-color: #ececec;
    height: 100%;
    top: 0;
    right: -45em;
    z-index: 2;
}
.des-text {padding: 3rem 0;background: #eaeaea;margin: 0 -30px;}
/*.des-text-details p {column-count: 2;}*/
.des-panel {width:100%; clear:both;}
.des-tourinformation {float:left; padding: 20px;}
.des-tourinfo-title { float:left; padding-right:10px; width:15%;}
.des-tourinfo-data { }
#ikiss_map {height:600px;clear:both;margin: 0 -30px;}
.des-function,.des-address {margin-top:3rem;margin-bottom:3rem;}
.green .des-address-detail {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
            box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    border-left:5px solid #B8DCB1;
    padding: 1rem;
}
.dgreen .des-address-detail {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
            box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    border-left:5px solid #d15815;
    padding: 1rem;
}
.orange .des-address-detail {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
            box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    border-left:5px solid #e4e3aa;
    padding: 1rem;
}
.dorange .des-address-detail {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
            box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    border-left:5px solid #F07E26;
    padding: 1rem;
}
.blue .des-address-detail {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
            box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    border-left:5px solid #A0D9F8;
    padding: 1rem;
}
.dblue .des-address-detail {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
            box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    border-left:5px solid #7CAEC9;
    padding: 1rem;
}
.grey .des-address-detail {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
            box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    border-left:5px solid #454545;
    padding: 1rem;
}
.des-address-detail h3{text-align:left;margin-top:0;}
.flex-col-1.des-cards, .flex-col-2.des-cards, .flex-col-3.des-cards, .flex-col-4.des-cards, .flex-col-5.des-cards, .flex-col-6.des-cards {
    padding: 0;
    margin: 0 15px 30px;
    min-width: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.25);
            box-shadow: 0 0 10px rgba(0,0,0,0.25);
    z-index: 10;
    background-color: #fff;
}
.des-cards .des-item .des-image img {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    display: block;
    max-height: 180px;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50%;
       object-position: 50%;
}


.des-image .wrap-img {
    position: inherit;
}

.des-image .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
    background: linear-gradient(to top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%);
}
.des-image:hover .overlay {
    opacity: 1;
}
.des-image .overlay p {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #FFB119;
    margin-left: 24px;
    font-weight: 600;
    font-size: 1.3rem;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}

.des-image .overlay p i {
    margin-left: 1.7em;
    font-size: 0.8em;
}

.des-image .titelbild .elem a.photoswipe-gallery {text-decoration:none}
.des-image .img-copyright {
	background-color: #eee;
	background-color: rgba(255,255,255,0.75);
	color: #444;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0.25em 0.375em;
	font-size: 0.75rem;
	line-height: normal;
	max-width: calc(100% - 30px);
	max-height: 100%;
}
.des-image .image-single {
    margin-bottom: 0;
}

/* Themenboxen alternatives Layout wie auf Startseite */
.pois .cards .image + .caption {
  padding: 15px 15px 10px 18px;
  background-color: #FFB119;
}
.pois .cards .caption .title {
  font-size: 1.4em;
}
.themen-inner.pois .cards .image + .caption {
	background: linear-gradient(to top, #161615 0%, rgba(0,0,0,0) 50%);
}
.themen-inner.pois .cards .image .bg-img {
  padding-top: 44%;
}
.pois .cards .image small, .cards .image .mc2_ac {
  z-index: 2;
}
.themen-inner.pois .cards:not(.cards-circle) .caption .title {
  text-align: left;
}

/* FA-Icon auf POI-Einstiegsseite */

.poi-intro-icon {
    position: absolute;
    margin-left: -35%;
    font-size: 14em;
}
.poi-intro-icon.yellow {
    color:#FCE8D9;
}
.poi-intro-icon.brown {
    color:#EEE3DA;
}
.poi-intro-icon.blue {
    color:#E9F1F6;
}

.poi-intro-icon i:not(:first-child) {
    font-size: 0.7em;
}
@media screen and (max-width: 1350px){
    .poi-intro-icon {
        display:none;
    }
}

/* GMC alternative Darstellung für POI-Schnittstelle */
.gmc_poi .gmc_control span.fancytree-expander::after {
    display: none;
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}
.gmc_poi .gmc_control {
    top: 20px;
    bottom: 50px;
    left: 20px;
    height: fit-content;
    background: #fff;
    padding: 30px;
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.3);
    width:auto !important;
}
.gmc_poi #ikiss_gmc_tree_wrapper {
  padding-top: 0px;
  height:auto;
}
/* Kategorie Icons sollen immer "Light" sein */
.gmc_poi .fa {
  font-weight: 300;
}
.gmc_poi .fa, .gmc_poi .fab, .gmc_poi .fad, .gmc_poi .fal, .gmc_poi .far, .gmc_poi .fas {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.gmc_poi img.fancytree-icon {
  width: 39px !important;
  height: 47px !important;
}
.gmc_poi .gmc_control span.fancytree-node {
  padding: 2px 5px;
}
.gmc_poi .leaflet-marker-icon {
  height:47px;
}

@media screen and (max-width: 680px){
    .gmc_poi .gmc_control {
        top: auto;
        bottom: auto;
        left: auto;
        height: auto;
        padding: 15px;
        width: 100% !important;
    }
}
.leaflet-touch .leaflet-bar a {
  text-decoration: none;
}
.gmc_poi .gmc_control span.fancytree-custom-icon {
  text-align: center;
}
.gmc_poi .fancytree-plain span.fancytree-active span.fancytree-title, .gmc_poi .fancytree-plain span.fancytree-selected span.fancytree-title {
  background-color: #fff;
  border-color: #fff;
}

/* Detailansicht POI */
.flex-row.border {
    border: 1px #BBB solid;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2em;
    padding-left: 1em;
}
.bd {
    border: 1px #BBB solid;
}
.des-image .share {
    position: absolute;
    top: -14px;
}
.des-image .share a {
  font-size: 23px;
  margin-right: 0.5rem;
}
.des-image a.photoswipe-gallery {

}
.grey-bg {
    background: linear-gradient(to right, rgba(225, 225, 225, 1) 0%, rgba(225, 225, 225, 0.8) 20%, rgba(225, 225, 225, 0.8) 100%);
    width: 100%;
    position: absolute;
    height: 340px;
    align-self: center;
    display: flex;
    overflow: hidden;
}
.grey-bg i {
    align-self: center;
    color: #EEE;
    font-size: 15em;
    margin-left: -0.25em;
    overflow: hidden;
}
.folgeseite .site-main .share a {
  text-decoration: none;
}
@media only screen and (max-width: 960px) {
    .des-infobox {
        width:100%;
        justify-content:revert;
    }
    .des-image {
        width:100%;
    }
    .grey-bg {
        display:none;
    }
}

/* Favoriten */
.main-content .share p {
  display: inline;
}
.share a i {
    margin-right:0;
}
.site-header .favbutton {
    width: 100px;
    background-color: #fff;
    cursor: pointer;
    transition: width .25s ease-in-out;
    display: none;
}
@media screen and (max-width: 680px) {
    .site-header .favbutton {
        width: 80px;
    }
}
.fixed-menu.top-bar .flex-inner button.favbutton {
    width: 80px;
}
button.favbutton:hover i, button.favbutton:focus i {
  transform: scale(1.1);
}
button.favbutton i {
  transition: transform .25s ease-in-out;
}
.site-header .favbutton i {
        font-size:1.8em;
}
.site-header .favbutton span {
    font-size: 1rem;
    font-weight: 600;
    cursor: pointer;
}

#fav2pdf { margin-top: 14px; }

.ikiss-favoriten {
    text-align: left;
    padding-top: 3px;
    font-size: 1rem !important;
}

.ikiss-favoriten-add {
    font-size: inherit !important;
}

.favoriten {
    display: none;
    position: fixed;
    z-index: 99999;
    top: 165px;
    right: 170px;
    background-color: #fff;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.25);
    max-height: calc(100vH - 150px);
    overflow: auto;
}
.fixed-menu.top-bar .favoriten {
    top: 72px;
    right: 110px;
}
@media screen and (max-width: 680px) {
    .favoriten {
        top: 72px;
        right: 110px;
    }
}
.favoriten::before {
    content: '';
    position: absolute;
    top: 0;
    right: 35px;
    z-index: 1;
    width: 45px;
    height: 24px;
    background-color: #fff;
}
.favoriten::after {
    content: '';
    position: absolute;
    top: -12px;
    right: 45px;
    height: 24px;
    width: 24px;
    pointer-events: none;
    background-color: #fff;
    -webkit-box-shadow: 0px -1px 13px 0px rgba(0,0,0,0.25);
    box-shadow: 0px -1px 13px 0px rgba(0,0,0,0.25);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.favoriten .fav_inner {
    position: relative;
    z-index: 2;
    padding: 0 20px;
}
.favoriten .fav_inner i.closebtn {
    position: absolute;
    top: -11px;
    right: -11px;
    color: #c6c6c6;
    cursor: pointer;
}
.favoriten .fav_inner h2 {
    font-size: 1.313em;
    color: #000;
    margin: 0 0 0.75em 0;
}
.favoriten .fav_inner h2::before {
    content: '\f005';
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    font-size: 18px;
    vertical-align: top;
    color: #F8C387;
    margin-right: 15px;
}
.ikiss-favlist li {
    position: relative;
    background: transparent !important;
    border-bottom: 1px solid #e1e1e1 !important;
    padding: 10px 0 !important;
    margin: 0 !important;
}
.ikiss-favlist a {
    display: block;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    margin-right: 70px;
}
.ikiss-favlist li i {
    position: absolute;
    top: 13px;
    right: 0;
    color: #F8C387;
    margin: 0 0 0 5px;
    cursor: pointer;
}
.ikiss-favlist li i:last-of-type {
    right: 35px;
    color: #e30a17;
}
.des-item .add-favorit, .des-item .add-favorit {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    color: #d98618;
    margin-right: 0;
}
span.des-route > a.ikiss-favoriten-link-add  {margin-right:0;}
span.des-route > a i.fas {margin-right:0;}
span.des-route > a i.fas.fa-star {color:#ffd500;}

/* CS 10.02.2023 - TASK14851 */
.result-list .order-0 {
	order: 0;
}
.result-list .order-1 {
	order: 1;
}
.list-icons > span, .list-icons > time {
display: inline-block;
}
.list-icons > span:not(:last-child), .list-icons > time:not(:last-child) {
margin-right: 0.5em;
}
.list-icons i[class*="fa-"] {
  margin-right: 0.25em;
  font-size: 1rem;
  vertical-align: -5%;
}
.brochure li, .brochure li:last-child {
    background-color: #f3f3f3;
    padding: 25px;
    margin: 0 15px 30px;
    border-bottom: none;
}
.brochure .list-img [class^="img-"].contain {
     background-color: #f3f3f3;
}
.brochure li:hover,
.brochure li:focus {
	-webkit-box-shadow: 0 5px 15px #000;
	-moz-box-shadow: 0 5px 15px #000;
	box-shadow: 0 5px 15px #000;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}

@media screen and (min-width: 1270px){
 
    
    
}
@media screen and (min-width: 1025px) {
    .shariff .shariff-button.whatsapp {
        display: none;
    }
}


@media screen and (min-width: 961px){
    

    
}

@media screen and (min-width: 681px){
 
    
    
}
@media screen and (max-width: 1279px){
	.org-chart-level-1 a, .org-chart-stab a {
		font-size: 1.19em;		
	}
    .org-chart-level-1 a p {	
		line-height: 1.16;
	} 
	
}
@media screen and (max-width: 960px){
 
    
    
}
@media screen and (max-width: 767px){
    .org-chart-level-1 a, .org-chart-stab a {
      font-size: 1.063em;
    }
    .org-chart-level-1 a p {
        line-height: 1.12;
    }
    
}

@media screen and (max-width: 680px){
 
    
    
}
